@charset "utf-8";

/*==============================================*/
/*												*/
/*==============================================*/
body
{
	font-family		: "SmileBASIC M+ 1p bold";
	display			: flex;
	justify-content	: center;
	align-items		: center;
//	height			: 100vh;
	background		: #333;
	color			: white;

	/*---[ 背景画 ]---*/
	background-color: #269;
	background-image:
		linear-gradient(rgba(255,255,255,.2) 2px, transparent 2px),
		linear-gradient(90deg, rgba(255,255,255,.2) 2px, transparent 2px),
		linear-gradient(rgba(255,255,255,.1) 1px, transparent 1px),
		linear-gradient(90deg, rgba(255,255,255,.1) 1px, transparent 1px);
	background-size: 100px 100px, 100px 100px, 20px 20px, 20px 20px;
	background-position: -2px -2px, -2px -2px, -1px -1px, -1px -1px;
}


/*==============================================*/
/*					ヘッダー					*/
/*==============================================*/
div.header
{
	display		: block;
	margin		: 0 auto;
	width		: 100%;
	max-width	: 100%;
	box-shadow	: none;
//	background	: #555;
	position	: fixed;
	left		: 0;
	top			: 0;
	height		: 30px!important;
	overflow	: hidden;
	z-index		: 10000;

	background	: linear-gradient(90deg, rgba(60,60,60,1.0), rgba(60,60,60,0.0));
}
img.h_title
{
	padding		: 0px 0px;
	width		: 250px;
	height		: 60px;
}
font.h_title
{
//	position	: absolute;
	font-family	: "SmileBASIC M+ 1p bold";
	font-size	: 24px;
	color		: white;

//	left		: 4px;
//	top			: -2px;
}

/*==============================================*/
/*					本文						*/
/*==============================================*/
div#bodyall
{
	margin-top		: 30px;
	text-align		: center;
}


/*==============================================*/
/*					フッター					*/
/*==============================================*/
footer
{
	width		: 100%;
	margin		: 50px 0 0;
	padding		: 10px 0 10px 20px;
	background	: #555;
	font-size	: 16px;
	position	: absolute;
	bottom		: -80px;
}
p.f_txt
{
	padding		: 0px;
	margin		: 0px;
}


/*==============================================*/
/*				エラーメッセージ				*/
/*==============================================*/
div.error_msg
{
	margin		: 100px 0 10px;
	font-size	: 40px;
	color		: red;
	text-align	: center;
}
div.error_msg_sub
{
	margin		: 0 0 100px;
	font-size	: 20px;
	color		: white;
	text-align	: center;
}
